body {
  font-family: system-ui, sans-serif;
  max-width: 700px;
  margin: auto;
  padding: 20px;
}

audio {
  width: 100%;
  margin-bottom: 10px;
}

button {
  display: block;
  width: 100%;
  margin: 5px 0;
}

textarea {
  width: 100%;
  height: 100px;
}

input, textarea, select, button {
  margin-top: 5px;
}